body {
	margin: 0px;
	padding: 0px;
}
.main {
	width: 1005px;
	margin: auto;
}

.warraper {
	width: 100%;
	float: left;
}
.header {
	width: 100%;
	float: left;
}

p{ margin:0px; padding:0px; color:##666666; font-size:12px; font-family:Arial, Helvetica, sans-serif; line-height:18px; text-align:justify;}

.clr {
	clear: both;
}


.text2{color:#666666; font-size:12px; line-height:18px; text-align:justify; padding: 10px 0px 0px 25px; clear:both; }

.mono{ width:100%; float:left; }

.mono a{ padding:10px; border:#FFF 1px solid; display:block; }

.mono a:hover { padding:10px;  display:block;}

.mono .active { padding:10px; border:#666 1px solid;  display:block;}

.top {
	width: 100%;
	float: left;
	background: #666666; margin-bottom:20px; margin-top:20px;
}
.navi_sec {
	width: 665px;
	float: right;  
}
.logo {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #FFF;
	padding: 10px 0px 35px 20px;
}
.navi {
	width: 95%;
	float: right;
	margin-top: 45px; 
}
.navi ul {
	margin: 0px;
	padding: 0px;
}
.navi li {
	display: block;
	float: left;
	list-style: none;
}
.navi li a {
	text-decoration: none;
	padding: 2px 26px;
	color: #96c6f5;
	font-family: Vrinda;
	font-size: 18px;
	display: block;
	line-height: 18px;
	background: url(../images/line.jpg) right bottom no-repeat;
}
.navi li a:hover {
	text-decoration: none;
	padding: 2px 26px;
	color: #000000;
	font-family: Vrinda;
	display: block;
	font-size: 18px;
	line-height: 18px;
}
.navi ul li.last {
	background-image: none;display: block;
}

.contect{ width:100%; float:left;}
.left_sec{ width:385px; float:left; }

.right_sec{ width:600px; float:right; border:#000 1px solid; text-align:center; padding:20px 0px;}

.text{ width:100%; float:left15px; font-family:Arial, Helvetica, sans-serif; color:#333;}


.smimage{
	border: 3px solid #99CCFF;
}




a {
	color: #6666ff;
	text-decoration:none;
	font-family: Verdana;
	font-size: 10px;
	border: none
}

a:hover {
	text-decoration: underline; 
}


.heding{ width:30%; float:left; font-size:15px; font-family:Arial, Helvetica, sans-serif;  border-bottom:#000 1px solid; text-align:left; }
.banner {
	width: 100%;
	float: left;
	
}
.coppy {
	width: 500px;
	float: left;
	font-family: Arial;
	font-size: 14px;
	color: #000000;
	margin: 15px 10px 0px 10px;
}
.oxford {
	width: 210px;
	float: right;
	margin-top: 8px;
	margin-bottom: 5px;
}
.oxford ul {
	margin: 0px;
	padding: 0px;
}
.oxford li {
	list-style: none;
}
.oxford li a {
	font-family: Arial;
	font-size: 14px;
	color: #000000;
}
.oxford li a:hover {
	font-size: 14px;
	color: #000000;
}
.footer {
	width: 100%;
	float: left;
}
}
@media only screen and (max-width: 979px) {
 @-ms-viewport {
 width: 320px;
}
 h1, h2, h3, h4, h5, h6, {
-webkit-text-size-adjust: none;
 text-size-adjust: none;
}
p, a, li, td {
	-webkit-text-size-adjust: none;
	text-size-adjust: none;
}
p {
	padding: 0px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #2b2d2f;
	font-size: 12px;
	line-height: 22px;
	text-align: justify;
	font-weight: normal;
}
.navi {
	width: 95%;
	float: right;
	margin-top: 45px; 
}
.navi ul {
	margin: 0px;
	padding: 0px;
}
.navi li {
	display: block;
	float: left;
	list-style: none;
}
.navi li a {
	text-decoration: none;
	padding: 2px 26px;
	color: #96c6f5;
	font-family: Vrinda;
	font-size: 18px;
	display: block;
	line-height: 18px;
	background: url(../images/line.jpg) right bottom no-repeat;
}
.navi li a:hover {
	text-decoration: none;
	padding: 2px 26px;
	color: #000000;
	font-family: Vrinda;
	display: block;
	font-size: 18px;
	line-height: 18px;
}
.navi ul li.last {
	background-image: none;display: block;
}
}
 @media only screen and (max-width:767px) {
 @-ms-viewport {
 width: 320px;
}
 h1, h2, h3, h4, h5, h6, {
-webkit-text-size-adjust: none;
 text-size-adjust: none;
}
p, a, li, td {
	-webkit-text-size-adjust: none;
	text-size-adjust: none;
}
p {
	padding: 0px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #2b2d2f;
	font-size: 12px;
	line-height: 22px;
	text-align: justify;
	font-weight: normal;
}
.navi {
	width: 95%;
	float: right;
	margin-top: 45px; 
}
.navi ul {
	margin: 0px;
	padding: 0px;
}
.navi li {
	display: block;
	float: left;
	list-style: none;
}
.navi li a {
	text-decoration: none;
	padding: 2px 26px;
	color: #96c6f5;
	font-family: Vrinda;
	font-size: 18px;
	display: block;
	line-height: 18px;
	background: url(../images/line.jpg) right bottom no-repeat;
}
.navi li a:hover {
	text-decoration: none;
	padding: 2px 26px;
	color: #000000;
	font-family: Vrinda;
	display: block;
	font-size: 18px;
	line-height: 18px;
}
.navi ul li.last {
	background-image: none;display: block;
}
 @media screen and (max-width: 400px) {
 @-ms-viewport {
 width: 320px;
}
 h1, h2, h3, h4, h5, h6, {
-webkit-text-size-adjust: none;
 text-size-adjust: none;
}
p, a, li, td {
	-webkit-text-size-adjust: none;
	text-size-adjust: none;
}
p {
	padding: 0px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #2b2d2f;
	font-size: 12px;
	line-height: 22px;
	text-align: justify;
	font-weight: normal;
}


}
  @media only screen and (max-width: 600px) {
 @-ms-viewport {
 width: 320px;
}
 h1, h2, h3, h4, h5, h6, {
-webkit-text-size-adjust: none;
 text-size-adjust: none;
}
 p, a, li, td {
 -webkit-text-size-adjust: none;
 text-size-adjust: none;
}
 p {
 padding:0px;
margin:0px;
 font-family: Arial, Helvetica, sans-serif;
 color: #2b2d2f;
 font-size: 12px;
line-height:22px;
 text-align: justify;
font-weight: normal;
}
.navi {
	width: 95%;
	float: right;
	margin-top: 45px; 
}
.navi ul {
	margin: 0px;
	padding: 0px;
}
.navi li {
	display: block;
	float: left;
	list-style: none;
}
.navi li a {
	text-decoration: none;
	padding: 2px 26px;
	color: #96c6f5;
	font-family: Vrinda;
	font-size: 18px;
	display: block;
	line-height: 18px;
	background: url(../images/line.jpg) right bottom no-repeat;
}
.navi li a:hover {
	text-decoration: none;
	padding: 2px 26px;
	color: #000000;
	font-family: Vrinda;
	display: block;
	font-size: 18px;
	line-height: 18px;
}
.navi ul li.last {
	background-image: none;display: block;
}
}
@media only screen and (max-width: 360px) {
 @-ms-viewport {
 width: 320px;
}
 h1, h2, h3, h4, h5, h6, {
-webkit-text-size-adjust: none;
 text-size-adjust: none;
}
p, a, li, td {
	-webkit-text-size-adjust: none;
	text-size-adjust: none;
}
p {
	padding: 0px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #2b2d2f;
	font-size: 12px;
	line-height: 22px;
	text-align: justify;
	font-weight: normal;
}
.navi {
	width: 95%;
	float: right;
	margin-top: 45px; 
}
.navi ul {
	margin: 0px;
	padding: 0px;
}
.navi li {
	display: block;
	float: left;
	list-style: none;
}
.navi li a {
	text-decoration: none;
	padding: 2px 26px;
	color: #96c6f5;
	font-family: Vrinda;
	font-size: 18px;
	display: block;
	line-height: 18px;
	background: url(../images/line.jpg) right bottom no-repeat;
}
.navi li a:hover {
	text-decoration: none;
	padding: 2px 26px;
	color: #000000;
	font-family: Vrinda;
	display: block;
	font-size: 18px;
	line-height: 18px;
}
.navi ul li.last {
	background-image: none;display: block;
}
}

